.calendar
.nav{background:url("../images/calendar/menuarrow.gif") no-repeat 100% 100%}.calendar tfoot .ttip
.error{color:#c20}.calendar tfoot tr.time
td{padding:0;border-top:1px solid}.calendar tfoot tr.time
td.timetext{text-align:center}.calendar tfoot tr.time table td,
.calendar tfoot tr.time td.hilite,
.calendar tfoot tr.time
td.active{border:0;padding:0}.calendar tfoot tr.time td.hour,
.calendar tfoot tr.time
td.minute{text-align:right;font-weight:bold;border-right:1px solid;padding:0
1px 0 3px}.calendar tfoot tr.time
td.colon{text-align:center;font-weight:bold;background:transparent}.calendar tfoot tr.time
td.ampm{text-align:center}.calendar-time-scroller{border-left:1px solid;border-right:1px solid}.calendar-time-scroller
.up{width:11px;background:transparent url("../images/calendar/scroller-up.gif") no-repeat 50% 50%;height:0.5em}.calendar-time-scroller
.down{width:11px;background:transparent url("../images/calendar/scroller-down.gif") no-repeat 50% 50%;height:0.5em}.calendar
.combo{position:absolute;display:none;top:0px;left:0px;width:4em;cursor:default;border:1px
solid;font-size:90%}.calendar{z-index:100}.calendar .combo .label,
.calendar .combo .label-IEfix{text-align:center;padding:1px}.calendar .combo .label-IEfix{width:4em}.calendar .combo
.disabled{color:#888}.calendar
.history{width:18em}.calendar .history
.label{text-align:center}.calendar .history .label-IEfix{width:18em}div.calendar{position:relative}.calendar, .calendar
table{border:1px
solid;font-size:11px;cursor:default;font-family:tahoma,verdana,sans-serif}.calendar
.button{text-align:center;padding:2px}.calendar
.nav{}.calendar thead
.title{font-weight:bold;text-align:center;padding:2px}.calendar thead
.headrow{}.calendar thead
.name{border-bottom:1px solid;padding:2px;text-align:center}.calendar thead
.weekend{}.calendar thead
.hilite{border:1px
solid;padding:1px}.calendar thead
.active{padding:2px
0px 0px 2px}.calendar thead
.daynames{}.calendar tbody
.day{width:2em;text-align:right;padding:2px
4px 2px 2px}.calendar tbody
.day.othermonth{font-size:80%}.calendar tbody
.day.othermonth.oweekend{}.calendar table
.wn{padding:2px
3px 2px 2px;border-right:1px solid}.calendar tbody .rowhilite
td{}.calendar tbody .rowhilite
td.wn{}.calendar tbody
td.hilite{padding:1px
3px 1px 1px;border:1px
solid}.calendar tbody
td.active{padding:2px
2px 0px 2px}.calendar tbody
td.selected{font-weight:bold;border:1px
solid;padding:1px
3px 1px 0px}.calendar tbody
td.weekend{}.calendar tbody
td.today{font-weight:bold}.calendar tbody
.disabled{color:#999}.calendar tbody
.emptycell{visibility:hidden}.calendar tbody
.emptyrow{display:none}.calendar tfoot
.footrow{text-align:center}.calendar tfoot
.ttip{padding:2px}.calendar tfoot
.hilite{border:1px
solid;padding:1px}.calendar tfoot
.active{padding:2px
0px 0px 2px}.calendar .combo
.active{border-top:1px solid;border-bottom:1px solid;font-weight:bold}div.calendar{position:relative}.calendar, .calendar
table{border:1px
solid #bdb2bf;font-size:11px;color:#000;cursor:default;background:url("../images/calendar/normal-bg.gif");font-family:"trebuchet ms",verdana,tahoma,sans-serif}.calendar{border-color:#797979}.calendar
.button{text-align:center;padding:2px
2px 3px 2px;background:url("../images/calendar/title-bg.gif") repeat-x 0 100%;color:#000;font-weight:bold}.calendar
.nav{font-family:verdana,tahoma,sans-serif}.calendar .nav
div{background:transparent url("../images/calendar/menuarrow.gif") no-repeat 100% 100%}.calendar thead
tr{background:url("../images/calendar/title-bg.gif") repeat-x 0 100%;color:#000}.calendar thead
.title{font-weight:bold;text-align:center;padding:2px;background:url("../images/calendar/title-bg.gif") repeat-x 0 100%;color:#000}.calendar thead
.headrow{}.calendar thead
.name{border-bottom:1px solid #797979;padding:2px;text-align:center;color:#000}.calendar thead
.weekend{color:#c44}.calendar thead
.hilite{background:url("../images/calendar/hover-bg.gif");border-bottom:1px solid #797979;padding:2px
2px 0px 0px}.calendar thead
.active{background:url("../images/calendar/active-bg.gif");color:#fff;padding:3px
1px 0px 0px;border-bottom:1px solid #797979}.calendar thead
.daynames{background:url("../images/calendar/dark-bg.gif")}.calendar tbody
.day{font-family:verdana,tahoma,sans-serif;width:2em;color:#000;text-align:right;padding:2px
4px 2px 2px}.calendar tbody
.day.othermonth{font-size:80%;color:#999}.calendar tbody
.day.othermonth.oweekend{color:#f99}.calendar table
.wn{padding:2px
3px 2px 2px;border-right:1px solid #797979;background:url("../images/calendar/dark-bg.gif")}.calendar tbody .rowhilite td,
.calendar tbody .rowhilite
td.wn{background:url("../images/calendar/rowhover-bg.gif")}.calendar tbody
td.today{font-weight:bold}.calendar tbody
td.hilite{background:url("../images/calendar/hover-bg.gif");padding:1px
3px 1px 1px;border:1px
solid #bbb}.calendar tbody
td.active{padding:2px
2px 0px 2px}.calendar tbody
td.weekend{color:#c44}.calendar tbody
td.selected{font-weight:bold;border:1px
solid #797979;padding:1px
3px 1px 0px;background:url("../images/calendar/active-bg.gif");color:#fff}.calendar tbody
.disabled{color:#999}.calendar tbody
.emptycell{visibility:hidden}.calendar tbody
.emptyrow{display:none}.calendar tfoot
.footrow{text-align:center;background:#565;color:#fff}.calendar tfoot
.ttip{padding:2px;background:url("../images/calendar/status-bg.gif") repeat-x 0 0;color:#000}.calendar tfoot
.hilite{background:#afa;border:1px
solid #084;color:#000;padding:1px}.calendar tfoot
.active{background:#7c7;padding:2px
0px 0px 2px}.calendar
.combo{font-size:10px;background:url("../images/calendar/normal-bg.gif");color:#000;border-color:#bdbcbc;border-width:0px 1px 1px 1px;border-style:solid}.calendar .combo .label,
.calendar .combo .label-IEfix{}.calendar .combo .label-IEfix{}.calendar .combo
.hilite{background:url("../images/calendar/hover-bg.gif");color:#000}.calendar .combo
.active{background:url("../images/calendar/active-bg.gif");color:#fff;font-weight:bold}.calendar
td.time{border-top:1px solid #797979;padding:1px
0px;text-align:center;background:url("../images/calendar/dark-bg.gif")}.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time
.ampm{padding:0px
5px 0px 6px;font-weight:bold;background:url("../images/calendar/normal-bg.gif");color:#000}.calendar td.time .hour,
.calendar td.time
.minute{font-family:monospace}.calendar td.time
.ampm{text-align:center}.calendar td.time
.colon{padding:0px
2px 0px 3px;font-weight:bold}.calendar td.time
span.hilite{background:url("../images/calendar/hover-bg.gif");color:#000}.calendar td.time
span.active{background:url("../images/calendar/active-bg.gif");color:#fff}.calendar .month-left-border{border-left:1px solid #797979 }